
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab_6_matrix", "lab_6_matrix\lab_6_matrix.csproj", "{50F84649-668E-464D-94A9-7C36E1FCB2FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50F84649-668E-464D-94A9-7C36E1FCB2FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50F84649-668E-464D-94A9-7C36E1FCB2FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50F84649-668E-464D-94A9-7C36E1FCB2FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50F84649-668E-464D-94A9-7C36E1FCB2FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45DFA84B-6962-4667-98B3-13BD962CF727}
	EndGlobalSection
EndGlobal
